io.netty.handler.codec.xml

## Class XmlDocumentEnd

- java.lang.Object
- - io.netty.handler.codec.xml.XmlDocumentEnd

    public final class XmlDocumentEnd
    extends Object

End of XML document

### Field Summary

Fields
`static XmlDocumentEnd` `INSTANCE`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static final XmlDocumentEnd INSTANCE